<?php $Message = v('Message');?>

&lsaquo;&lsaquo; <?php 
if ( $Message->get_JOU_EXP() != s('JOU_CLE') ){
	echo href(__('mess.boite_reception'),'/messagerie/boitereception');
} else {
	echo href(__('mess.boite_envoi'),'/messagerie/boiteenvoi');
}?><br /><br />

<h2><?php echo __('mess.de'); ?><?php echo $Message->getAuteur(); ?></h2>
<span class="mes-date"><?php echo date_fr($Message->get_MES_DATE(),2);?></span>

<div class="un-message">
	<?php echo $Message->get_MES_CONTENU(); ?>
</div>
<div align="right">
	<?php 
	if ( $Message->get_JOU_EXP() != s('JOU_CLE') && $Message->get_JOU_EXP() > 0 ){
		echo href(__('mess.repondre'),array('controleur'=>'messagerie','action'=>'ecrire','params'=>$Message->get_JOU_EXP(),'class'=>'awesome ajax green btn btn-primary'));
	}
	?>
	<?php echo href(__('mess.supprimer'),array('controleur'=>'messagerie','action'=>'supprimer','params'=>$Message->get_MES_CLE(),'class'=>'awesome red btn btn-danger','onclick'=>'return confirm(\''.__('mess.supprimer').' ?\');')); ?>
</div>